Oye Cakes - Web App - Bug #5696

Home page --> content text is not visible when applicant navigates the cursor on the text.

02/02/2023 10:00 AM - Mohd Irfan

Status: New Start date: 02/02/2023
Priority: Normal Due date:

Assignee: Anjani P % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:

content text is not visible when applicant navigates the cursor on the text.
content text should be visible

See attached screenshot:
History

#1 - 02/02/2023 10:00 AM - Mohd Irfan

- Subject changed from Home to Home page --> content text is not visible when applicant navigates the cursor on the text.

#2 - 02/02/2023 12:22 PM - Mohd Irfan

- Assignee changed from Anonymous to Anjani P

Files

clipboard-202302020953-dzypg.png 488 KB 02/02/2023 Mohd Irfan
clipboard-202302020955-hzoai.png 511 KB 02/02/2023 Mohd Irfan
clipboard-202302020959-w5olq.png 671 KB 02/02/2023 Mohd Irfan

04/01/2025

1/1



http://www.tcpdf.org

